Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Contributor
Posts: 20
Registered: ‎04-25-2011
My Device: Passport
My Carrier: Bell

Error: "Your IT admin doesn't support BBM 7.0.

I had taken part in the beta program for BBM 7,  but when I installed the last beta I started getting the error message "Your IT admin doesn't support BBM 7.0. "

 

I've tried a full uninstall and it doesn't address the issue.

Posts: 94,679
Likes: 24,430
Solutions: 6,357
Registered: ‎04-01-2008
My Device: Passport • Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: Error: "Your IT admin doesn't support BBM 7.0.

Have you spoken to your IT Admin?

>> NEW! 10% discount on BlackBerry devices from ShopBlackBerry.com, including PRIV


1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes
Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
Contributor
Posts: 20
Registered: ‎04-25-2011
My Device: Passport
My Carrier: Bell

Re: Error: "Your IT admin doesn't support BBM 7.0.

I don't have an "IT admin" to talk to.

 

I'll perform a security wipe if I absolutely have to but you can appreciate that I'd rather not.

Guru I
Posts: 19,020
Registered: ‎07-29-2008
My Device: Passport, Playbook, 9320BES
My Carrier: Bouygues _ SFR

Re: Error: "Your IT admin doesn't support BBM 7.0.

the error message indicate that an IT policy is installed on your device.

chances are one of this applies to you:
- you have connected your device to a Desktop Software that was installed on a company PC linked to your corporate email (ie. outlook linked to Exchange)
- your device is second hand, and the previous owner applied an IT policy on it

check the BTSC for the KB that explains how to remove the IT policy, and you'll be good to go.

since you also have a dev alpha, I guess you'll find that KB in the blink of an eye. It if is not the case, please tell us.



The search box on top-right of this page is your true friend, and the public Knowledge Base too:
Posts: 94,679
Likes: 24,430
Solutions: 6,357
Registered: ‎04-01-2008
My Device: Passport • Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: Error: "Your IT admin doesn't support BBM 7.0.


Thunderbuck wrote:

I don't have an "IT admin" to talk to.

 

I'll perform a security wipe if I absolutely have to but you can appreciate that I'd rather not.


Is this on your DevAlpha device?

>> NEW! 10% discount on BlackBerry devices from ShopBlackBerry.com, including PRIV


1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes
Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code